Index: doc/latex/classEKFfull__inherit__graph.eps
===================================================================
--- doc/latex/classEKFfull__inherit__graph.eps (revision 99)
+++ doc/latex/classEKFfull__inherit__graph.eps (revision 140)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 156 176
+%%PageBoundingBox: 36 36 204 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 120 140 boxprim clip newpath
+36 36 168 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 40 56 moveto
-40 75 lineto
-88 75 lineto
-88 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 40 56 moveto
-40 75 lineto
-88 75 lineto
-88 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-47.875 61.25 moveto 32.25 (EKFfull) alignedtext
+newpath 55 58 moveto
+55 79 lineto
+102 79 lineto
+102 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 55 58 moveto
+55 79 lineto
+102 79 lineto
+102 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+62.5 65.5 moveto 31 (EKFfull) alignedtext
 grestore
 % Node4
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 30 0 moveto
-30 19 lineto
-99 19 lineto
-99 0 lineto
+newpath 0 0 moveto
+0 21 lineto
+69 21 lineto
+69 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 30 0 moveto
-30 19 lineto
-99 19 lineto
-99 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-37.375 5.25 moveto 53.25 (EKF_unQful) alignedtext
+newpath 0 0 moveto
+0 21 lineto
+69 21 lineto
+69 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 53 (EKF_unQful) alignedtext
 grestore
 % Node1->Node4
@@ -231,23 +231,69 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 64 46 moveto
-64 37 64 26 64 19 curveto
+newpath 64 50 moveto
+57 40 48 29 42 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 60.5001 46 moveto
-64 56 lineto
-67.5001 46 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 60.5001 46 moveto
-64 56 lineto
-67.5001 46 lineto
+newpath 61.2 52.1 moveto
+70 58 lineto
+66.8 47.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.2 52.1 moveto
+70 58 lineto
+66.8 47.9 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 86 1 160 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKFful__unQR.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 86 0 moveto
+86 21 lineto
+161 21 lineto
+161 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 86 0 moveto
+86 21 lineto
+161 21 lineto
+161 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+93.5 7.5 moveto 59 (EKFful_unQR) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93 50 moveto
+100 40 109 29 115 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 90.2 47.9 moveto
+87 58 lineto
+95.8 52.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 90.2 47.9 moveto
+87 58 lineto
+95.8 52.1 lineto
 closepath stroke
 grestore
 % Node2
 gsave
-[ /Rect [ 0 113 64 131 ]
+[ /Rect [ 12 117 78 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalmanFull.html) >>
@@ -255,20 +301,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 112 moveto
-0 131 lineto
-65 131 lineto
-65 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 112 moveto
-0 131 lineto
-65 131 lineto
-65 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.625 117.25 moveto 48.75 (KalmanFull) alignedtext
+newpath 12 116 moveto
+12 137 lineto
+79 137 lineto
+79 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 12 116 moveto
+12 137 lineto
+79 137 lineto
+79 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+19.5 123.5 moveto 51 (KalmanFull) alignedtext
 grestore
 % Node2->Node1
@@ -277,23 +323,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 43 103 moveto
-48 94 55 82 59 75 curveto
+newpath 56 107 moveto
+61 97 67 87 72 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 39.7969 101.559 moveto
-38 112 lineto
-45.916 104.958 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39.7969 101.559 moveto
-38 112 lineto
-45.916 104.958 lineto
+newpath 52.8 105.56 moveto
+51 116 lineto
+58.92 108.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 52.8 105.56 moveto
+51 116 lineto
+58.92 108.96 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 82 113 112 131 ]
+[ /Rect [ 96 117 126 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
@@ -301,20 +347,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 82 112 moveto
-82 131 lineto
-113 131 lineto
-113 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 82 112 moveto
-82 131 lineto
-113 131 lineto
-113 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-89.5 117.25 moveto 15 (BM) alignedtext
+newpath 96 116 moveto
+96 137 lineto
+127 137 lineto
+127 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 96 116 moveto
+96 137 lineto
+127 137 lineto
+127 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+103.5 123.5 moveto 15 (BM) alignedtext
 grestore
 % Node3->Node1
@@ -323,18 +369,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 86 103 moveto
-81 94 74 82 70 75 curveto
+newpath 100 107 moveto
+95 97 89 87 84 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 83.084 104.958 moveto
-91 112 lineto
-89.2031 101.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83.084 104.958 moveto
-91 112 lineto
-89.2031 101.559 lineto
+newpath 97.08 108.96 moveto
+105 116 lineto
+103.2 105.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 97.08 108.96 moveto
+105 116 lineto
+103.2 105.56 lineto
 closepath stroke
 grestore
@@ -346,5 +392,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 156 176
+%%BoundingBox: 36 36 204 182
 end
 restore
